.box8{
    background: #FFFFFF;
    background: url(https://img1.kepuchina.cn/images/2020/202011/box8.png) no-repeat center center;
    background-size: cover;
}
.box7{
    background: #FFFFFF;
    background: url(https://img1.kepuchina.cn/images/2020/202011/box7.png) no-repeat center center;
    background-size: cover;
}
.box6{
    background: #FFFFFF;
    background: url(https://img1.kepuchina.cn/images/2020/202011/box6.png) no-repeat center center;
    background-size: cover;
}
.box5{
    background: #FFFFFF;
    background: url(https://img1.kepuchina.cn/images/2020/202011/box5.png) no-repeat center center;
    background-size: cover;
}
.box4{
    background: #FFFFFF;
    background: url(https://img1.kepuchina.cn/images/2020/202011/box4.png) no-repeat center center;
    background-size: cover;
}
.box3{
    background: #FFFFFF;
    background: url(https://img1.kepuchina.cn/images/2020/202011/box3.png) no-repeat center center;
    background-size: cover;
}
.box2{
    height: 841px;
    background: #FFFFFF;
    position: relative;
    background: url(https://img1.kepuchina.cn/images/2020/202011/rain_bg.gif);
    padding-top:120px;
    
 
}
.w_1200{
    width:1200px;
    margin: 0 auto;
}
.fl{
    float: left;
}
.bg_img{  
    width: 390px;
    height: 260px;  
    overflow: hidden;  
    display: inline-block;
}  
.bg_img img:hover{  
    transform: scale(1);
    transition: all 0.6s;  
}  
.pad60{
    padding: 60px 0;
}
.title_header{
    padding-bottom: 40px;
}
.title_header .title_img{
    vertical-align: middle;
}
.more_txt:hover{
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 14px;
    background: #0079FF;
    border: 1px solid #0079FF;
    cursor: pointer;
}
.more_txt{
    padding: 4px 9px;
    font-size: 14px;
    font-weight: 400;
    color: #0079FF;
    border: 1px solid #0079FF;
    vertical-align: middle;
    cursor: pointer;
}
.mr_lef111{
    margin-left: 111px;
}
.mr_lef524{
    margin-left: 524px;
}
.qb_list{
    display: inline-block;
}
.qb_list li{
    padding-bottom: 42px;
    font-size: 16px;
    font-weight: 400;

    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    width: 352px;
}
.qb_list li a{
    color: #142434;
}
.qb_list li a:hover{
    color: #0079FF;
}
.qb_list li:last-child{
    padding-bottom: 0;
}
.w_786{
    width: 786px;
}
.mr_le30{
    margin-left: 30px;
}
.pad_44{
    padding-left: 44px;
}
.pad_b44{
    padding-bottom: 44px;
}
.pad_20{
    padding-left: 20px;
}
.p_slide{
    background: rgb(0,0,0,.6);
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 26px;
    padding: 14px 0 14px 20px;
    position: absolute;
    width: 355px;
    bottom: 0;
 }
 .p_slide a{
    color: #FFFFFF;
 }

 .inputStyle:hover .font_wb a{
    color: #0079FF;
 }
 .inputStyle .font_wb a{
    color: #102435;
 }
 .img_list{
  width: 1200px;
  margin: auto;
 position: relative;
 padding:60px 0;
}
.position_re{
    position: relative;
}
.img_list .swiper-button-next{
    right: -18px;
    outline: none;
    background: url(https://img1.kepuchina.cn/images/2020/202011/next_y.png) no-repeat center center;
    width: 40px;
    height: 60px;
    top: 115px;
}
.img_list .swiper-button-prev{
    left: -18px;
    outline: none;
    background: url(https://img1.kepuchina.cn/images/2020/202011/prev_y.png) no-repeat center center;
    width: 40px;
    height: 60px;
    top: 115px;
}
.img_list .swiper-button-prev.swiper-button-disabled{
    background: url(https://img1.kepuchina.cn/images/2020/202011/prev_no.png) no-repeat center center;
    opacity: 1;
    cursor: pointer;
    pointer-events:unset;
}
.img_list .swiper-button-next.swiper-button-disabled{
    background: url(https://img1.kepuchina.cn/images/2020/202011/next_no.png) no-repeat center center;
    opacity: 1;
    cursor: pointer;
    pointer-events:unset;
}
.img_list .swiper-button-prev:after{
  content: '';
}
.img_list .swiper-button-next:after{
  content: '';
}
.img_list .swiper-slide{
   width: 373px;
   height: 249px;
   overflow: hidden;
}
.img_block{
    display: block;
    height: 249px;
    position: absolute;
    width: 373px;
}
.center{
    text-align: center;
}
.pad_b40{
    padding-bottom: 40px;
}
.link_a{
    position: absolute;
    width: 373px;
    height: 249px;
}
.more_txt_t16{
    position: absolute;
    right: 0;
    top: 16px;
}
.left_top{
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 9px;
    border-style: solid;
    border-color: #0079FF;
    border-width: 2px 0 0 2px;
}
.right_bottom{
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 9px;
    border-style: solid;
    border-color: #0079FF;
    border-width: 0  2px 2px 0;
}
.inputStyle{
    height: 138px;
    width: 538px;
    padding:20px;
    border: 1px solid transparent;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0px rgba(70, 140, 211, 0.2);
    margin-bottom: 30px;
}
.inputStyle:hover{
    border: 1px solid #0079FF;
    margin-top: -10px;
    margin-bottom: 40px;
    transition: all 0.4s ease;
}
.w210{
    width: 210px;
    height: 140px;
    overflow: hidden;
}
.tips_title{
    font-size: 16px;
    font-weight: 400;
    color: #102435;
    padding-bottom: 10px;
}
.tips1{
    font-size: 14px;
    font-weight: 400;
    color: #9DA6B7;
    vertical-align: middle;
}
.box_6_msg img{
    width: 12px;
    height: 12px;
    vertical-align: middle;
}
.box_6_msg span{
    font-size: 14px;
    font-weight: 400;
    color: #9DA6B7;
    vertical-align: middle;
}
.txt_left{
    text-align: left;
}
.box_6_msg{
    text-align: left;
    position: absolute;
}
.h140{
    height: 140px;
}
.btm24{
    bottom:24px;
}
.btm0{
    bottom:0
}
.pad_t40{
    padding-top: 40px;
}
.fr{
    float: right;
}
.inputStyleUl li:nth-child(2n){
    margin-left:40px;
}
.box5_li{
    width: 270px;
    background: #FFFFFF;
    margin-right:40px;
    margin-top: 10px;
    float: left;
}
.box5_li:hover{
    box-shadow: 0px 0px 20px 0px rgba(70, 140, 211, 0.2);
    margin-top: 0;
    transition: all 0.4s ease;

}
.box5_img_li{
    height: 180px;
    width: 270px;
    overflow: hidden;
    
}
.box5_p_tip{
    height: 52px;
    font-size: 16px;
    font-weight: 400;
    padding:20px;
    border: 1px solid #E1E4E9;
    text-align: left;
    line-height: 24px;
}
.box5_p_tip a{
    color: #102435;
}
.box5_p_tip a:hover{
    color: #102435;
}
.box5_ul li:nth-child(4n){
    margin-right: 0;
}
.box5_ul{
    font-size: 0;
    padding-top: 30px;
}
.tips_span{
    position: absolute;
    top: -1px;
    left: -5px;
}
.box4_tips_img{
    position: absolute;
}
.box4_tips_msg{
    position: relative;
    top: 2px;
    font-size: 14px;
    font-weight: bold;
    color: #FFFDFE;
    line-height: 20px;
    width: 58px;
    display: inline-block;
}
.pab_b30{
    padding-bottom: 30px;
}
.pab_b40{
    padding-bottom: 40px;
}
.fl_box{
    position: relative;
    width: 580px;
    height: 386px;
    display: block;
    overflow: hidden;
}
.fl_box p{
    width: 560px;
    background: rgb(0,0,0,0.6);
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 26px;
    padding: 14px 0 14px 20px;
    text-align: left;
    position: absolute;
    bottom: 0;
}
.box3_ul{
    height: 386px;
    overflow-y: hidden;
    text-align: left;

}
.box3_list{
    border: 1px solid #C5E2FF;
    font-size: 16px;
    font-weight: 400;
    color: #142434;
    padding:16px 20px;
    width: 538px;
    margin-bottom: 24px;
    background: linear-gradient(180deg, #FFFFFF 0%, #F3F9FF 100%);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.box3_list a{
    color:#142434;
}
.list_vs{
    margin-left: 438px;
    margin-right: 360px;
}
.list_vs_ul{

}
.list_vs_li{
    padding:40px 0;
    padding-left: 30px;
    width: 250px;
    display: inline-block;
}
.list_vs_img{
    width: 250px;
    height: 167px;
    margin-bottom: 16px;
}
.list_vs_msg{
    font-size: 16px;
    font-weight: 400;
    color: #102435;
    line-height: 26px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.list_vs_right{
    padding: 16px 20px 20px 70px;
box-shadow: -14px 0px 10px 0px rgba(70, 140, 211, 0.2);
position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
}
.block_img{
    display: block;
}
.box_sh2{
    box-shadow: 0px 0px 20px 0px rgba(70, 140, 211, 0.2);
    position: relative;
}

.box_sh2_left{
    position: absolute;
    z-index: 3;
}
.box2_swiper{
    width: 710px;
    float: left;
}
.box2_swiper .swiper-container{
    height: 355px;
}
.box2_swiper .swiper-slide{
    width: 710px;
 }
 .page_swiper{
    position: absolute;
    z-index: 222;
 }
 .page_swiper .swiper-pagination-bullet{
    width: 4px;
    height: 14px;
    background: #FFFFFF;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    border-radius: 2px;
    opacity: 1;
    transition: all 0.2s;
 }
 .page_swiper .swiper-pagination-bullet-active{
    transition: all 0.2s;
    width: 4px;
    height: 24px;
    background: #F43072;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    border-radius: 2px;
 }
 .box2_sid_msg{
    background: rgb(0,0,0,.6);
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 26px;
    padding: 14px 0 14px 20px;
    position: absolute;
    bottom: 0;
    width: 690px;
    text-align: left;
 }
 .link_a_box2{
    position: absolute;
    width: 710px;
    height: 355px;
    left: 0;
 }
 .box2_right{
    width: 460px;
    height: 555px;
    background: url(https://img1.kepuchina.cn/images/2020/202011/icon_box2_1.png) no-repeat bottom right;
    background-color: #ffffff;
    float: right;
    box-shadow: 0px 0px 10px 0px rgba(70, 140, 211, 0.6);
 }
 .btm_img2{
     width: 340px;
     height: 170px;
     display: inline-block;
     overflow: hidden;
 }
 .btm_img_box{
    text-align: left;
    font-size: 0;
    padding-top: 30px;
 }
 .mar_3{
     margin-right: 30px;
 }
 .box2_right_title{
    padding: 20px 30px;
    position: relative;
    text-align: left;
    border:1px solid #E1E4E9;
 }
 .box2_right_title img{
     vertical-align: middle;
     width: 24px;
 }
 .box2_title_msg{
    font-size: 24px;
    color: #142434;
    vertical-align: middle;
 }
 .more_txt_box2{
    right: 30px;
    top: 20px;
    position: absolute;
 }
.list_box2{
    padding:30px 30px 0;
    text-align: left;
}
.list_box2 li img{
    vertical-align: middle;
}
.list_box2 li{
    font-size: 16px;
    font-weight: 400;
    color: #142434;
    padding-bottom: 36px;

}
.list_box2 li a{
    vertical-align: middle;
    color: #142434;
}
.list_box2 li a:hover{
    color: #0079FF;
}
/* .list_box2 li span{
    vertical-align: middle;
}
.list_box2 li:hover{
    color: #0079FF;
} */
.btm_box_2{
    position: absolute;
    width: 100%;
    bottom: 0;

}
.btm_box_2 img{
    width: 100%;
    height: 438px;
    display: block;
}
.z_in2{
    z-index: 22;
}
.tspd{
    display: inline-block;
}
 
.tspd_box{
    display: inline-block;
    padding-left: 40px;
    font-size: 18px;
    font-weight: 400;
    color: #142434;
    line-height: 18px;
    /* width: 100%; */
    width: 1080px;
    background: linear-gradient(270deg, #F0F5FB 0%, #FFFFFF 100%);
    border: 1px solid;
    border-image: linear-gradient(90deg, rgba(0, 121, 255, 0), rgba(0, 121, 255, 0.4)) 1 1;
}
.tspd_box_content{
    height: 96px;
    padding-top: 30px;
}
.tspd_box_content li{
    width: 195px;
    padding-bottom: 30px;
    padding-left: 18px;
    position: relative;
}
.hover_span{
    cursor: pointer;
}
.hover_span:hover{
color: #0079FF;
}
.font_0{
    font-size: 0;
}
.icon_w8:after{
    width: 8px;
    height: 8px;
    content: "";
    background: #0079FF;
    opacity: 0.3;
    position: absolute;
    left: 0;
    top: 5px;
}
.bg_col_fff{
    background-color: #ffffff;
}
.box_fix{
    position: fixed;
    z-index: 33;
    right: 0;
    top: 54%;
}


.vs_icon{
    position: absolute;
    top: 30px;
    right: 25px;
}
.def_hover_img{
    width: 100%;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transition: All .4s ease-in-out;
    -webkit-transition: All .4s ease-in-out;
    -moz-transition: All .4s ease-in-out;
}
.def_hover_img:hover{
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1)
}
.w210 img{
    width: 100%;
}
.line1{
    width: 308px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
}
.line2{
    width: 308px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 24px;
    font-size: 14px;
    text-align: left;
}
.pat_14{
    padding-top: 14px;
}
.h112{
    height: 112px;
}
.btm_0{
    bottom:0;
}
.font_wb{
    font-weight: bold;
}

.border_r1{
    height: 8px;
    background-color: #E1E4E9;
    width: 1px;
    display: inline-block;
    margin: 0 10px;
}
.box5_swiper .swiper-container{
    height: 314px;
}
.page_swiper_boxbtm ,.page_swiper_boxbtmKX{
    margin-top: 40px;
}
.page_swiper_boxbtmKX .swiper-pagination-bullet,.page_swiper_boxbtm .swiper-pagination-bullet{
    width: 12px;
    height: 4px;
    border-radius: 0;
    background-color: #C6CCD9;
    opacity: 1;
    margin-left: 12px;
    outline: none;
    transition: all 0.2s;
}
.page_swiper_boxbtmKX .swiper-pagination-bullet-active,.page_swiper_boxbtm .swiper-pagination-bullet-active{
    width: 24px;
    height: 4px;
    border-radius: 0;
    background-color: #F43072;
    opacity: 1;
    outline: none;
    transition: all 0.2s;
}
.box6_swiper .swiper-container{
    height: 810px;
    padding-top: 10px;
}
.inputStyleUl li:last-child{
    margin-bottom: 0;
}

.btm_img2 img{
    width: 100%;
}
.hover_span a:hover{
   color: #0079FF;
}
.hover_span a{
  color: #142434;
}
.vs_link{
    position: absolute;
    width: 30px;
    height: 50px;
    /* top: 0; */
    left: 385px;
    bottom: 29px
}
.img_w100 img{
    width: 100%;
}
.hover_img_box img{
    width: 100%;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transition: All .4s ease-in-out;
    -webkit-transition: All .4s ease-in-out;
    -moz-transition: All .4s ease-in-out;
}
.hover_img_box img:hover{
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1)
}
.list_vs_img a img{
    width: 100%;
}
.list_vs_msg a{
    color: #102435;
}
.list_vs_msg a{
    color: #102435;
}
.list_vs_msg a:hover{
    color: #102435;
}
.box5_img_li img{
    width: 100%;
}
.font_400 a{
    color:#102435
}
.w308{
    width: 308px;
}